
body {
  margin: 0;
  padding: 0;
  font-size: small;
  /*text-align: center;*/
  color: #FFFFFF;
	background: url(/images/bluemountainscabins.com.au/.skin_backgrounds/364_background_image.jpg) no-repeat #310707;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/* ---( layout structure )---*/

#outer-wrapper {
	width: 900px;
	margin: 30px 0 0 233px;
  text-align: left;
  font: normal normal 100% "Courier New", Courier, monospace;
  }

/* #banner {
	margin-left: 0px;
}

#banner img {
	height: 450px;
	width: 900px;
} */

#bannerimage {
	margin-left: -11px;
	background-repeat: repeat-x;
	height: 450px;
	width: 900px;
}

#content-wrapper {
  /* margin-left: 42px; to avoid the border image */
  width: 895px;
  }

#main {
	float: right;
	width: 720px;
  margin: 10px 0 0 0;
  padding: 0 0 0 1em;
  min-height: 840px;
  line-height: 1.5em;
  word-wrap: break-word;  /* fix for long text breaking sidebar float in IE  */
  overflow: hidden;      /*fix for long non-text content breaking IE sidebar float */
  }

#sidebar {
  float: left;
  /* width: 259px; */
	width: 159px;
  padding: 20px 0 0 0;
  font-size: 115%;
  line-height: 1.4em;
  color: #FFFFFF;
  /*background: #fff;*/
  word-wrap: break-word;  /* fix for long text breaking sidebar float in IE */
  overflow: hidden;      /* fix for long non-text content breaking IE sidebar float */
  }

#sidebar h2 {
	color: #FFFFFF;
}

/* ---( header and site name )--- */

#sitename {
	/* width:860px; */
	height: 50px; 
	margin-left:159px; 
	margin-right:15px; 
	margin-bottom:0; 
	/*padding-left:30px;*/
	padding-right:70px;
}


#header-wrapper {
  margin-left: 41px;
  margin-right: 8px;
  padding: 0;
  font: normal normal 100% 'Lucida Grande','Trebuchet MS';
  height: 150px;
  background: #fff;
}

h1, h2 {
	color: #FFFFFF;
	margin: 8px 0pt 5px;
	font: normal 24px Arial, Helvetica, sans-serif;
	/*text-transform: lowercase;*/
}

h3 {
	color: #FFFFFF;
	line-height: 1.5em;
	font-size: 200%;
	font-weight: bold;
}

/* ---( main column )--- */

h2.homeLink {
  margin-top: 0;
  padding-left: 14px;
  font-size: 90%;
  color: #999999;
  background: url(/skinimages/diy/date_icon_blue.gif) no-repeat 0 50%;
  }

/* ---( sidebar )--- */

.sidebar  {
  margin: 0;
  padding: 0;
}


/* ---( footer )--- */

.clear { /* to fix IE6 padding-top issue */
  clear: both;
}

#footer-wrapper {
  border-top: 1px; 
  padding: 0 0 9px 0;
  font-size: 85%;
  color: #dddddd;
	margin-left: 159px;
  }

#footer {
  margin: 0px 8px 10px 41px;
  padding: 7px 20px 20px 20px;
  border-top:1px solid #ccc; 
}

#footer a {
	color: #FFFFFF;
}
  
#topbar {
	float: right;
	margin-bottom: 1em;
	margin-top: 1em;
	/* width:100%; 
	margin-right: 53px;
	text-align: right;
	margin-left: 0px; */
	text-align: right;
}
  
  /* Search Stuff */
	
	#topbar form {
		padding: 2px ;
		margin: 0px 0 8px 0; /* need for IE Mac */
		text-align: right; /* need for IE Mac */
		white-space: nowrap; /* for Opera */
	}
	/*#topbar form label { color: #999999; font-size: 100%;  }*/
	
#topbar form #submit {
	background: #efefef;
	font-size: 80%;
	color: #999999;
	padding: 0px 4px;
	border-right: 1px solid #283043;
	border-bottom: 1px solid #283043;
	border-top: 1px solid #9097A2;
	border-left: 1px solid #9097A2;
}

#topbar form #q {
	width: 110px;
	border:	1px solid #9097A2;
	background: #efefef;
	font-size: 80%;
	padding: 1px;
}
#topbar form #q:hover, #header form #q:focus {
	background: #ffffff;
}

#toptext {
	color: #666666;	
}

#toptext a {
	color: #666666;	
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#toptext a:visited {
	text-decoration: none;
} 

#toptext a:hover {
	color: black;
	text-decoration: underline;
}

/* links */
a {
	color: #ff2424;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/*a:link {
	color: #ff2424;  DB0B13 
}
a:visited {
	color: #FFFFFF;
}*/
/*a:hover {
	color: #acfdff;  5B739C
} 
a:active {
	color: #5B739C;
	text-decoration: none;
}*/

/* News and Events */
ul.news {
	margin: 1.7em 0 0 0;
	padding: 5px;
	font-size:11px;
}
.news li {
	margin: 0 0 1.7em 0;
	padding: 10px 0 0 0;
	list-style-type: none;
	line-height:20px;
}
.news li a { 
	font-weight: normal;
	color: #FFFFFF;
}
.news .date {
	background: #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	float: left;
	text-align: center;
	margin: 0 5px 5px 0;
	line-height: 1.1em;
	padding: 2px;
	font-size: 11px;
	width: 2.5em;
	color: #666666;
}

img {
	border: none;
}